---
name: admin_merge_request
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/128302
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/421478
milestone: '16.4'
type: development
group: group::threat insights
default_enabled: true
